Error::Simple(3)

NAME
Error::Simple - the simple error sub-class of Error

SYNOPSIS
    use base 'Error::Simple';

DESCRIPTION
The only purpose of this module is to allow one to say:

    use base 'Error::Simple';

and the only thing it does is "use" Error.pm. Refer to the documentation of Error for more information about Error::Simple.

METHODS

  Error::Simple->new($text [, $value])
Constructs an Error::Simple with the text $text and the optional value $value.

  $err->stringify()
Error::Simple overloads this method.

KNOWN BUGS
None.

AUTHORS
Shlomi Fish ( <http://www.shlomifish.org/> )

SEE ALSO
Error